@charset "utf-8";

/* 내용관리 */
.ctt_admin {text-align:right}

.cont_wr{text-align: center;}
.cont_wr img{width: 100%;}
.cont_wr img:nth-child(2){display: none;}

.staff_list{margin-top: 12rem;}
.staff_list .sub_title{font-size: 3rem; margin-bottom: 3rem;}
.staff_list > ul{display: flex; flex-wrap: wrap; justify-content: space-between;}
.staff_list > ul > li{margin-bottom: 5rem; display: flex; align-items: flex-start; width: 48%; gap: 5%;}
.staff_list > ul > li:nth-last-child(-n+2){margin-bottom: 0;}
.staff_list > ul > li .pf-img{width: 20rem; position: relative;}
.staff_list > ul > li .pf-img::after{content: ""; padding-bottom: 130%; display: block;}
.staff_list > ul > li img{width: 100%; height: 100%; object-fit: cover; top: 0; left: 0; position: absolute;}
.staff_list li .txtbox{}
.staff_list li .txtbox h2{font-size: 2.2rem; margin-bottom: 2rem;}
.staff_list li .txtbox ul li{line-height: 1.6; color: #666;}


@media screen and (max-width: 1200px){
    
}
@media screen and (max-width: 1024px){

}
@media screen and (max-width: 768px){
    .cont_wr img:nth-child(1){display: none;}
    .cont_wr img:nth-child(2){display: block;}
    .staff_list > ul > li{flex-direction: column; gap: 30px; width: 100%; align-items: center; text-align: center;}
    
}